{% extends('ubiquitous.twig') %}
{% block title %}
    {% trans %}Tor Privacy Policy{% endtrans %}
{% endblock %}

{% block header %}
  <div class="left-column">
    <h1 class="header-title">{% trans %}Donor privacy policy{% endtrans %}</h1>
  </div>
{% endblock %}

{% block content %}
  <div class="fixed-width">
    <div class="privacy-policy">
      <p class="answers">{% trans %}The Tor Project respects donor privacy and welcomes anonymous donations.{% endtrans %} {% trans %}If being anonymous is important to you, the best way to preserve your anonymity is by donating using a method that doesn't disclose your personal information.{% endtrans %}
        <br>
        <br>{% trans %}If you provide personal information as part of the donation process, it may be collected and retained by third-party service providers and/or the Tor Project, as described below.{% endtrans %} {% trans %}The Tor Project has very little influence over how third-party service providers, such as PayPal, may collect and use your information.{% endtrans %} {% trans %}We recommend you familiarize yourself with their <a class="hyperlinks links" target="_blank" href="https://www.paypal.com/webapps/mpp/ua/privacy-full">policies</a>, especially if you have privacy concerns.{% endtrans %}
        <br>
        <br>{% trans %}When you donate to the Tor Project, depending what mechanism you use, we may learn your name, the amount you donated, your email address, phone number and/or mailing address, as well as any other information you provide.{% endtrans %} {% trans %}We may also learn incidental data such as the date and time of your donation.{% endtrans %} {% trans %}The Tor Project will never have access to your financial data, such as your credit card information.We aim to be careful with your information.{% endtrans %}
        <br>
        <br>{% trans %}If you have provided your email address, we will email you once to thank you and give you a receipt.{% endtrans %} {% trans %}If you opt in during the donation process, we may email you again in future.{% endtrans %} {% trans %}If you donate more than $5,000 and we know your name and address, we are required to disclose it to the IRS in <a class="hyperlinks links" target="_blank" href="https://www.irs.gov/pub/irs-pdf/f990ezb.pdf">Schedule B of the Form 990</a>.{% endtrans %} {% trans %}But, that information is redacted from the publicly-available version of our Form 990.{% endtrans %} {% trans %}We will never publicly identify you as a donor without your permission.{% endtrans %}
        <br>
        <br>{% trans %}We do not publish, sell, trade, or rent any information about you.{% endtrans %} {% trans %}For our records, we retain your name, the amount of your donation, the date of the donation, and your contact information.{% endtrans %} {% trans %}Access to that information is restricted inside the Tor Project to people who need it to do their work, for example by thanking you or mailing you a t-shirt.{% endtrans %}
        <br>
        <br>{% trans %}<span class="bold">The Tor Project very much appreciates all its donors. Thank you for supporting Tor</span>.{% endtrans %}</p>
        <hr />
        <div class="button-line">
          <a class="purple button" href="/{{ langcode }}">{% trans %}Back to Donate Page{% endtrans %}</a>
        </div>
    </div>
  </div>
{% endblock %}
